{
  "author": "Monika Luabeya",
  "categories": [
    "Artemis",
    "Artemis 2",
    "Galaxies",
    "The Milky Way"
  ],
  "content_encoded": "<div id=\"\" class=\"hds-media hds-module wp-block-image\"><div class=\"margin-left-auto margin-right-auto nasa-block-align-inline\"><div class=\"hds-media-wrapper margin-left-auto margin-right-auto\"><figure class=\"hds-media-inner hds-cover-wrapper hds-media-ratio-none \"><a href=\"https://www.nasa.gov/wp-content/uploads/2026/04/art002e012588orig.jpg\"><img decoding=\"async\" width=\"2048\" height=\"1365\" src=\"https://www.nasa.gov/wp-content/uploads/2026/04/art002e012588orig.jpg?w=2048\" class=\"attachment-2048x2048 size-2048x2048\" alt=\"The Milky Way galaxy appears as many points of light dotting the blackness of space.\" style=\"transform: scale(1); transform-origin: 50% 50%; object-position: 50% 50%; object-fit: cover;\" block_context=\"nasa-block\" loading=\"lazy\" srcset=\"https://www.nasa.gov/wp-content/uploads/2026/04/art002e012588orig.jpg 8256w, https://www.nasa.gov/wp-content/uploads/2026/04/art002e012588orig.jpg?resize=300,200 300w, https://www.nasa.gov/wp-content/uploads/2026/04/art002e012588orig.jpg?resize=768,512 768w, https://www.nasa.gov/wp-content/uploads/2026/04/art002e012588orig.jpg?resize=1024,683 1024w, https://www.nasa.gov/wp-content/uploads/2026/04/art002e012588orig.jpg?resize=1536,1024 1536w, https://www.nasa.gov/wp-content/uploads/2026/04/art002e012588orig.jpg?resize=2048,1365 2048w, https://www.nasa.gov/wp-content/uploads/2026/04/art002e012588orig.jpg?resize=400,267 400w, https://www.nasa.gov/wp-content/uploads/2026/04/art002e012588orig.jpg?resize=600,400 600w, https://www.nasa.gov/wp-content/uploads/2026/04/art002e012588orig.jpg?resize=900,600 900w, https://www.nasa.gov/wp-content/uploads/2026/04/art002e012588orig.jpg?resize=1200,800 1200w, https://www.nasa.gov/wp-content/uploads/2026/04/art002e012588orig.jpg?resize=2000,1333 2000w\" sizes=\"auto, (max-width: 2048px) 100vw, 2048px\" /></a></figure><figcaption class=\"hds-caption padding-y-2\"><div class=\"hds-caption-text p-sm margin-0\">A stunning snapshot in time. The Artemis II crew captured this breathtaking photo of our galaxy, the Milky Way.</div><div class=\"hds-credits\">NASA</div></figcaption></div></div></div>\n\n\n<p>The <a href=\"https://www.nasa.gov/mission/artemis-ii/\" data-type=\"link\" data-id=\"https://www.nasa.gov/mission/artemis-ii/\">Artemis II</a> crew captured this photo of our galaxy, the Milky Way, on April 7, 2026. The Milky Way’s elegant spiral structure is dominated by just two arms wrapping off the ends of a central bar of stars. Spanning more than 100,000 light-years, Earth is located along one of the galaxy’s spiral arms, about halfway from the center.</p>\n\n\n\n<p><a href=\"https://www.nasa.gov/artemis-ii-multimedia/#images\" data-type=\"link\" data-id=\"https://www.nasa.gov/artemis-ii-multimedia/#images\">See more photos from the mission.</a><br><em>Image credit: NASA</em></p>\n",
  "description": "The Artemis II crew captured this photo of our galaxy, the Milky Way, on April 7, 2026. The Milky Way’s elegant spiral structure is dominated by just two arms wrapping off the ends of a central bar of stars. Spanning more than 100,000 light-years, Earth is located along one of the galaxy’s spiral arms, about [&#8230;]",
  "downloadable_assets": [
    "https://www.nasa.gov/wp-content/uploads/2026/04/art002e012588orig.jpg",
    "https://www.nasa.gov/wp-content/uploads/2026/04/art002e012588orig.jpg?w=2048"
  ],
  "feed_url": "https://www.nasa.gov/missions/artemis/feed/",
  "guid": "https://www.nasa.gov/?post_type=image-article&p=982689",
  "link": "https://www.nasa.gov/image-article/starstruck/",
  "media_content_url": "https://www.nasa.gov/wp-content/uploads/2026/04/art002e012588orig.jpg?w=2048",
  "media_thumbnail_url": null,
  "page_video_url": null,
  "pubDate": "Thu, 09 Apr 2026 20:29:32 +0000",
  "source_name": "artemis",
  "title": "Starstruck",
  "xml": "<item xmlns:dc=\"http://purl.org/dc/elements/1.1/\" xmlns:ns1=\"http://purl.org/rss/1.0/modules/content/\">\n\t\t<title>Starstruck</title>\n\t\t<link>https://www.nasa.gov/image-article/starstruck/</link>\n\t\t\n\t\t<dc:creator>Monika Luabeya</dc:creator>\n\t\t<pubDate>Thu, 09 Apr 2026 20:29:32 +0000</pubDate>\n\t\t\t\t<category>Artemis</category>\n\t\t<category>Artemis 2</category>\n\t\t<category>Galaxies</category>\n\t\t<category>The Milky Way</category>\n\t\t<guid isPermaLink=\"false\">https://www.nasa.gov/?post_type=image-article&amp;p=982689</guid>\n\n\t\t\t\t\t<description>The Artemis II crew captured this photo of our galaxy, the Milky Way, on April 7, 2026. The Milky Way’s elegant spiral structure is dominated by just two arms wrapping off the ends of a central bar of stars. Spanning more than 100,000 light-years, Earth is located along one of the galaxy’s spiral arms, about [&amp;#8230;]</description>\n\t\t\t\t\t\t\t\t\t\t<ns1:encoded>&lt;div id=\"\" class=\"hds-media hds-module wp-block-image\"&gt;&lt;div class=\"margin-left-auto margin-right-auto nasa-block-align-inline\"&gt;&lt;div class=\"hds-media-wrapper margin-left-auto margin-right-auto\"&gt;&lt;figure class=\"hds-media-inner hds-cover-wrapper hds-media-ratio-none \"&gt;&lt;a href=\"https://www.nasa.gov/wp-content/uploads/2026/04/art002e012588orig.jpg\"&gt;&lt;img decoding=\"async\" width=\"2048\" height=\"1365\" src=\"https://www.nasa.gov/wp-content/uploads/2026/04/art002e012588orig.jpg?w=2048\" class=\"attachment-2048x2048 size-2048x2048\" alt=\"The Milky Way galaxy appears as many points of light dotting the blackness of space.\" style=\"transform: scale(1); transform-origin: 50% 50%; object-position: 50% 50%; object-fit: cover;\" block_context=\"nasa-block\" loading=\"lazy\" srcset=\"https://www.nasa.gov/wp-content/uploads/2026/04/art002e012588orig.jpg 8256w, https://www.nasa.gov/wp-content/uploads/2026/04/art002e012588orig.jpg?resize=300,200 300w, https://www.nasa.gov/wp-content/uploads/2026/04/art002e012588orig.jpg?resize=768,512 768w, https://www.nasa.gov/wp-content/uploads/2026/04/art002e012588orig.jpg?resize=1024,683 1024w, https://www.nasa.gov/wp-content/uploads/2026/04/art002e012588orig.jpg?resize=1536,1024 1536w, https://www.nasa.gov/wp-content/uploads/2026/04/art002e012588orig.jpg?resize=2048,1365 2048w, https://www.nasa.gov/wp-content/uploads/2026/04/art002e012588orig.jpg?resize=400,267 400w, https://www.nasa.gov/wp-content/uploads/2026/04/art002e012588orig.jpg?resize=600,400 600w, https://www.nasa.gov/wp-content/uploads/2026/04/art002e012588orig.jpg?resize=900,600 900w, https://www.nasa.gov/wp-content/uploads/2026/04/art002e012588orig.jpg?resize=1200,800 1200w, https://www.nasa.gov/wp-content/uploads/2026/04/art002e012588orig.jpg?resize=2000,1333 2000w\" sizes=\"auto, (max-width: 2048px) 100vw, 2048px\" /&gt;&lt;/a&gt;&lt;/figure&gt;&lt;figcaption class=\"hds-caption padding-y-2\"&gt;&lt;div class=\"hds-caption-text p-sm margin-0\"&gt;A stunning snapshot in time. The Artemis II crew captured this breathtaking photo of our galaxy, the Milky Way.&lt;/div&gt;&lt;div class=\"hds-credits\"&gt;NASA&lt;/div&gt;&lt;/figcaption&gt;&lt;/div&gt;&lt;/div&gt;&lt;/div&gt;\n\n\n&lt;p&gt;The &lt;a href=\"https://www.nasa.gov/mission/artemis-ii/\" data-type=\"link\" data-id=\"https://www.nasa.gov/mission/artemis-ii/\"&gt;Artemis II&lt;/a&gt; crew captured this photo of our galaxy, the Milky Way, on April 7, 2026. The Milky Way’s elegant spiral structure is dominated by just two arms wrapping off the ends of a central bar of stars. Spanning more than 100,000 light-years, Earth is located along one of the galaxy’s spiral arms, about halfway from the center.&lt;/p&gt;\n\n\n\n&lt;p&gt;&lt;a href=\"https://www.nasa.gov/artemis-ii-multimedia/#images\" data-type=\"link\" data-id=\"https://www.nasa.gov/artemis-ii-multimedia/#images\"&gt;See more photos from the mission.&lt;/a&gt;&lt;br&gt;&lt;em&gt;Image credit: NASA&lt;/em&gt;&lt;/p&gt;\n</ns1:encoded>\n\t\t\t\t\t\n\t\t\n\t\t\n\t\t\t</item>\n\t"
}